* {
    font-family: Arial, sans-serif;
    font-size: 16px;
    margin: 0;
    /*background-color: #ffffff; moet hetzelfde zijn als de favicons */
    box-sizing: border-box;
}


#myVideo {
    position: fixed;
    right: 0;
    bottom: 0;
    min-width: 100%;
    min-height: 100%;
    z-index: -1;
  }


.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 100px;
    width: 100%;
}

body {
    text-align: center;
}

header {
    padding: 20px 0;
}

.logo {
    width: 250px; /* Pas aan naar gewenste grootte */
    height: 250px; /* moet zelfde zijn voor rond */
    border-radius: 50%; /* maakt m rond*/
    object-fit: cover; /* Zorgt ervoor dat de afbeelding de hele ruimte vult */
    margin-bottom: 20px;
    transition: 0.3s;
}

.logo:hover{
    transform: scale(1.1);
    transition: 0.3s;
}


nav ul {
    list-style-type: none;
    padding: 0;
    display: inline-block;
}

nav ul li {
    margin-bottom: 10px;
}

button {
    padding: 15px 40px;
    font-size: 1rem;
    color: white; /* Tekst blijft wit voor contrast */
    background-color: #1e1d1d; /* Donkergrijs als standaard */
    border: none;
    border-radius: 30px;
    cursor: pointer;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    transition: background-color 0.3s, box-shadow 0.3s, transform 0.3s;
    width: 100%; /* Volledige breedte voor mobiel */
    max-width: 250px; /* Maximale breedte van de knoppen */
}

h1{
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-size: 38px;
}
button:hover {
    background-color: #555555;
    box-shadow: 0 6px 8px rgba(0, 0, 0, 0.15);
    transition: 0.3s;
    transform: scale(1.1);
}

button:active {
    background-color: #000000;
    box-shadow: 0 3px 4px rgba(0, 0, 0, 0.1);
}

.ajax{
    display: block;
}

@media only screen and (min-height: 700px) {
    .ajax{
        display: none;
    }
}
@media only screen and (min-width: 700px) {
    button{
        transform: scale(1.1);

    }

    button:hover{
        transform: scale(1.2);
    }

    nav ul li {
        margin-bottom: 15px;
    }

    h1{
        font-size: 43px;
    }

}

@media only screen and (min-width: 1112px) {
    button{
        transform: scale(1.2);

    }

    button:hover{
        transform: scale(1.3);
    }

    nav ul li {
        margin-bottom: 20px;
    }

    .center{
        width: 50%;
    }
}

